;
; Configuration of the driver setup wizard
;






; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=TempoTec Corp

ProductName=Fantasia DP

ProductVersion=2.23.0

ShowLicenseText=0

UseCustomizedBitmap=0

SoftwareRegPath=Software\TempoTec Corp\FantasiaDP\Setup

DefaultDestDir=TempoTec Corp\Fantasia DP

CertificateFile=vendor.cer
    
CopyFiles=tusbaudioapi.dll, custom.ini, FantasiaDPCplApp.xml, FantasiaDPAudioSpy.exe, FantasiaDPDfu.exe, FantasiaDPDfu.xml



; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=FantasiaDP.sys, FantasiaDPks.sys, FantasiaDP.cat, FantasiaDPks.cat

InfUSB=FantasiaDP.inf

InfKS=FantasiaDPks.inf

RegisterFiles=tusbaudioapi.dll, FantasiaDPasio.dll

ControlPanelExe=FantasiaDPCplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\Fantasia DP|Fantasia DP.lnk|$INSTDIR\FantasiaDPCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||Fantasia DP Control Panel Autostart.lnk|$INSTDIR\FantasiaDPCplApp.exe|-hide|



; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=FantasiaDP_x64.sys, FantasiaDPks_x64.sys, FantasiaDP.cat, FantasiaDPks.cat

InfUSB=FantasiaDP.inf

InfKS=FantasiaDPks.inf

RegisterFiles=tusbaudioapi.dll, FantasiaDPasio.dll, FantasiaDPasio_x64.dll

ControlPanelExe=FantasiaDPCplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\Fantasia DP|Fantasia DP.lnk|$INSTDIR\FantasiaDPCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||Fantasia DP Control Panel Autostart.lnk|$INSTDIR\FantasiaDPCplApp.exe|-hide|



